/* You can add global styles to this file, and also import other style files */
dp-date-picker.dp-material .dp-picker-input{
    background: transparent !important;
    border: none !important;
    height: 47px !important;
}